[Unit]
Description=Force enable or disable ADB as appropriate
After=usb-rescue-mode-off.service

[Service]
Type=oneshot
ExecStart=/usr/libexec/force-adb

[Install]
WantedBy=usb-rescue-mode-off.service
